<!doctype html><html><head><title>https://status.rongyi.io/affected/</title><link rel=canonical href=https://status.rongyi.io/affected/><meta name=robots content="noindex"><meta charset=utf-8><meta http-equiv=refresh content="0; url=https://status.rongyi.io/affected/"></head></html>